"MLS_TraditionalChinese" = "Chinois traditionnel";
"MLS_HongKong" = "Chinois HKSCS";
"MLS_SimplifiedChinese" = "Chinois simplifié";
"MLS_English" = "Anglais";
"MLS_German" = "Allemand";
"MLS_French" = "Français";
"MLS_Italian" = "Italien";
"MLS_Spanish" = "Espagnol";
"MLS_Norwegian" = "Norvégien";
"MLS_Hungarian" = "Hongrois";
"MLS_Polish" = "Polonais";
"MLS_Swedish" = "Suédois";
"MLS_Dutch" = "Hollandais";
"MLS_Turkish" = "Turque";
"MLS_Russian" = "Russe";
"MLS_Japanese" = "Japonais";
"MLS_Korean" = "Coréen";
"MLS_Danish" = "Danois";
"MLS_Finnish" = "Finnois";
"MLS_Portuguese" = "Portuguais";
"MLS_Greek" = "Grecque";
"MLS_Portuguese_Brazil" = "Portuguais (Brésil)";
"MLS_Spanish_Mexican" = "Espagnol (Mexicain)";
"MLS_Slovak" = "Slovaque";
"MLS_Czech" = "Tcheque";
"MLS_Arabic" = "Arabe";
"MLS_Thai" = "Thaïlandais";
"MLS_Name" = "Name";
"MLS_Company" = "Company";
"MLS_Department" = "Department";
"MLS_JobTitle" = "Job Title";
"MLS_Phone" = "Phone";
"MLS_Mobile" = "Mobile";
"MLS_WorkFax" = "Office Fax";
"MLS_Email" = "Email";
"MLS_HomePage" = "Home Page";
"MLS_Address" = "Address";
